{
  "display": {
    "icon": {
      "id": "minecraft:filled_map"
    },
    "title": {"translate":"adv.mafiaallquest.title"},
    "description": {"translate":"adv.mafiaallquest.description"},
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/mafiaquest",
  "criteria": {
    "t1": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{5bomj:1}}}]}"
        }
      }
    },
    "t2": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,8veip:1}}}]}"
        }
      }
    },
    "t3": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{50gorojan:1}}}]}"
        }
      }
    },
    "t4": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{30gorojan:1}}}]}"
        }
      }
    },
    "t5": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{10gorojan:1}}}]}"
        }
      }
    },
    "t6": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,3veip:1}}}]}"
        }
      }
    },
    "t7": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{3bomj:1}}}]}"
        }
      }
    },
    "t8": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{10bomj:1}}}]}"
        }
      }
    },
    "t9": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,10papiros:1}}}]}"
        }
      }
    },
    "t10": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,3nikotin:1}}}]}"
        }
      }
    },
    "t11": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,6nikotin:1}}}]}"
        }
      }
    },
    "t12": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,6geroin:1}}}]}"
        }
      }
    },
    "t13": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,3geroin:1}}}]}"
        }
      }
    },
    "t14": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,3marihuanna:1}}}]}"
        }
      }
    },
    "t15": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,6marihuanna:1}}}]}"
        }
      }
    },
    "t16": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,6koks:1}}}]}"
        }
      }
    },
    "t17": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,3koks:1}}}]}"
        }
      }
    },
    "t18": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{questing:1,5papiros:1}}}]}"
        }
      }
    }
  }
}
